 .u-section-1 {
  background-image: none;
  --color-var: #82b8b0;
  min-height: 1117px;
}

.u-section-1 .u-shape-1 {
  height: 540px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-shape-2 {
  height: 808px;
  width: 645px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --color-var: #82b8b0;
  background-image: linear-gradient(#82b8b0, #666666);
  margin: -453px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-1 .u-image-1 {
  height: 676px;
  width: 970px;
  object-position: 45.65% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -742px auto 0 calc(((100% - 1140px) / 2)  + 65px);
}

.u-section-1 .u-group-1 {
  min-height: 403px;
  width: 718px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -174px calc(((100% - 1140px) / 2)) 60px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.25rem;
  font-weight: 700;
  text-transform: none;
  margin: 14px 0 0;
}

.u-section-1 .u-text-3 {
  letter-spacing: 1px;
  margin: 22px 52px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-2 {
    height: 725px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 587px;
    width: 806px;
    margin-top: -652px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    width: 609px;
    margin-top: -92px;
    margin-right: calc(((100% - 940px) / 2));
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 926px;
  }

  .u-section-1 .u-shape-1 {
    height: 407px;
  }

  .u-section-1 .u-shape-2 {
    height: 540px;
    width: 519px;
    margin-top: -336px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 428px;
    width: 595px;
    margin-top: -484px;
    margin-left: calc(((100% - 720px) / 2) + 58px);
  }

  .u-section-1 .u-group-1 {
    min-height: 328px;
    width: 499px;
    margin-top: -38px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.5rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 736px;
  }

  .u-section-1 .u-shape-1 {
    height: 312px;
  }

  .u-section-1 .u-shape-2 {
    height: 448px;
    width: 397px;
    margin-top: -261px;
    margin-left: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 342px;
    width: 432px;
    margin-top: -395px;
    margin-left: auto;
  }

  .u-section-1 .u-group-1 {
    min-height: 312px;
    width: 413px;
    margin-top: -83px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 51px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 690px;
  }

  .u-section-1 .u-shape-1 {
    height: 228px;
  }

  .u-section-1 .u-shape-2 {
    height: 635px;
    width: 199px;
    margin-top: -184px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-image-1 {
    height: 249px;
    width: 307px;
    margin-top: -604px;
    margin-right: calc(((100% - 340px) / 2));
  }

  .u-section-1 .u-group-1 {
    min-height: 239px;
    width: 307px;
    margin-top: 44px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 9px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-top: 18px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 21px;
    margin-left: 0;
  }
} .u-section-2 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 335px;
}

.u-section-2 .u-image-1 {
  min-height: 295px;
  margin-top: 20px;
  margin-bottom: 20px;
  height: auto;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0.45), rgba(255, 255, 255, 0.45)), url("images/IMG_3650.jpg");
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.8);
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 21px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 2.75rem;
  margin: 0 500px 0 0;
}

.u-section-2 .u-btn-1 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 500;
  background-image: none;
  margin: 72px 36px 0 auto;
  padding: 15px 69px 16px 67px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-2 .u-image-1 {
    background-position: 50% 50%;
    height: auto;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.5rem;
    margin-right: 300px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 80px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.291666666666667rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 18px;
    margin-bottom: 25px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.8333333333333337rem;
    width: auto;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 751px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 61px;
  margin-bottom: 20px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 670px;
  filter: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-3 .u-text-1 {
  margin: 0 55px;
}

.u-section-3 .u-text-2 {
  font-weight: 400;
  margin: 19px 55px 0;
}

.u-section-3 .u-image-1 {
  object-position: 50% 37.3%;
  filter: none;
  height: 379px;
  width: 535px;
  margin: 54px 15px 0 auto;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 670px;
  filter: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 0;
}

.u-section-3 .u-image-2 {
  filter: none;
  width: 537px;
  height: 267px;
  margin: 0 auto 0 14px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  margin: 19px 11px 0 19px;
}

.u-section-3 .u-text-4 {
  font-weight: 400;
  line-height: 2;
  margin: 11px 11px 0 19px;
}

.u-section-3 .u-text-5 {
  font-size: 1rem;
  margin: 27px 87px 0 19px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1022px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 592px;
    background-position: 50% 37.3%;
  }

  .u-section-3 .u-text-1 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
    height: 333px;
    width: 470px;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 552px;
  }

  .u-section-3 .u-image-2 {
    inset: auto;
    width: 470px;
    height: 234px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-right: 6px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 590px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    height: 255px;
    width: 360px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-image-2 {
    width: 360px;
    height: 179px;
  }

  .u-section-3 .u-text-5 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1224px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 512px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1225px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-3 .u-image-1 {
    height: 241px;
    width: 340px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 588px;
  }

  .u-section-3 .u-image-2 {
    height: 169px;
    margin-top: -8px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    margin-top: 27px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 527px;
}

.u-section-4 .u-image-1 {
  width: 623px;
  height: 398px;
  margin: 102px auto 0 -1px;
}

.u-section-4 .u-group-1 {
  width: 555px;
  min-height: 328px;
  height: auto;
  margin: -479px 58px 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 15px 20px 20px;
}

.u-section-4 .u-text-1 {
  margin: 7px 7px 0;
}

.u-section-4 .u-text-2 {
  margin: 27px 7px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 475px;
  }

  .u-section-4 .u-image-1 {
    width: 528px;
    height: 361px;
    margin-top: 60px;
    margin-left: 6px;
  }

  .u-section-4 .u-group-1 {
    width: 456px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 49px;
    padding-right: 49px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 16px;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 483px;
  }

  .u-section-4 .u-image-1 {
    width: 404px;
    height: 372px;
    margin-left: 4px;
  }

  .u-section-4 .u-group-1 {
    width: 349px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 15px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 617px;
  }

  .u-section-4 .u-image-1 {
    height: 354px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-group-1 {
    width: 327px;
    margin-top: -363px;
    margin-right: 7px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 522px;
  }

  .u-section-4 .u-image-1 {
    height: 246px;
    margin-top: 259px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-group-1 {
    width: 275px;
    min-height: 284px;
    margin-top: -505px;
    margin-right: -50px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 15px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 6px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 22px;
    margin-left: 6px;
    margin-right: 6px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 825px;
}

.u-section-5 .u-text-1 {
  margin: 37px auto 0;
}

.u-section-5 .u-text-2 {
  width: 680px;
  margin: 17px auto 0;
}

.u-section-5 .u-list-1 {
  grid-template-rows: repeat(2, auto);
  margin-top: -14px;
  margin-bottom: 0;
}

.u-section-5 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 675px;
  --gap: 10px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-4 {
  margin: 10px -19px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-6 {
  margin: 10px -19px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-5 .u-text-7 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 10px -19px 0 0;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-5 .u-text-9 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-10 {
  margin: 10px -19px 0 0;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-icon-5 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-5 .u-text-11 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-12 {
  margin: 10px -19px 0 0;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

.u-section-5 .u-icon-6 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-5 .u-text-13 {
  font-weight: 700;
  margin: 30px 0 0;
}

.u-section-5 .u-text-14 {
  margin: 10px -19px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 732px;
  }

  .u-section-5 .u-repeater-1 {
    min-height: 604px;
    grid-gap: 10px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-right: 0;
  }

  .u-section-5 .u-text-8 {
    margin-right: 0;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
  }

  .u-section-5 .u-text-12 {
    margin-right: 0;
  }

  .u-section-5 .u-text-14 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1092px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }
} .u-section-6 {
  min-height: 751px;
}

.u-section-6 .u-text-1 {
  margin: 75px auto 0;
}

.u-section-6 .u-text-2 {
  width: 746px;
  margin: 20px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 423px;
  margin-top: 47px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  margin-right: 17px;
}

.u-section-6 .u-back-image-1 {
  width: 423px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-2 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-2 {
  width: 423px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-3 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-3 {
  width: 423px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-item-4 {
  margin-right: 17px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-back-image-4 {
  width: 423px;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-gallery-nav-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-6 .u-gallery-nav-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 675px;
  }

  .u-section-6 .u-gallery-1 {
    height: 345px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1153px;
  }

  .u-section-6 .u-text-2 {
    width: 720px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1108px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 2204px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3403px;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 480px;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-gallery-1 {
    height: 243px;
    margin-top: 20px;
    margin-bottom: 27px;
  }

  .u-section-6 .u-back-image-1 {
    width: 243px;
  }

  .u-section-6 .u-back-image-2 {
    width: 243px;
  }

  .u-section-6 .u-back-image-3 {
    width: 243px;
  }

  .u-section-6 .u-back-image-4 {
    width: 243px;
  }

  .u-section-6 .u-gallery-nav-2 {
    left: auto;
    top: 234px;
    right: 0;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 551px;
}

.u-section-7 .u-layout-wrap-1 {
  width: 497px;
  margin: 66px auto 0 48px;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 485px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-text-1 {
  margin: 9px 40px 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.8;
  margin: 30px 0 0 40px;
}

.u-section-7 .u-image-1 {
  width: 547px;
  height: 389px;
  margin: -485px 48px 96px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 166px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 161px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-left: 43px;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-7 .u-image-1 {
    width: 540px;
    height: 384px;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 607px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }

  .u-section-7 .u-image-1 {
    width: 340px;
    height: 242px;
    margin-top: 21px;
    margin-bottom: 0;
  }
} .u-section-8 {
  background-image: none;
  min-height: 700px;
}

.u-section-8 .u-group-1 {
  min-height: 700px;
  height: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 80px 50px 0;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: 0 560px 0 603px;
}

.u-section-8 .u-text-2 {
  width: 624px;
  margin: 16px auto 0;
}

.u-section-8 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  border-style: solid;
  margin: 48px auto 0;
  padding: 9px 140px 11px;
}

.u-section-8 .u-list-1 {
  width: 1215px;
  margin: 53px auto 0;
}

.u-section-8 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 280px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 4px 30px;
}

.u-section-8 .u-icon-1 {
  width: 123px;
  height: 122px;
  filter: none;
  margin: 21px auto 0;
  padding: 25px;
}

.u-section-8 .u-text-3 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 16px 0 0;
}

.u-section-8 .u-text-4 {
  font-size: 1.125rem;
  margin: 17px 0 -17px;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 4px 30px;
}

.u-section-8 .u-icon-2 {
  width: 123px;
  height: 122px;
  filter: none;
  margin: 21px auto 0;
  padding: 25px;
}

.u-section-8 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 16px 0 0;
}

.u-section-8 .u-text-6 {
  font-size: 1.125rem;
  margin: 17px 0 -17px;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 4px 30px;
}

.u-section-8 .u-icon-3 {
  width: 123px;
  height: 122px;
  filter: none;
  margin: 21px auto 0;
  padding: 25px;
}

.u-section-8 .u-text-7 {
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.5rem;
  margin: 16px 0 0;
}

.u-section-8 .u-text-8 {
  font-size: 1.125rem;
  margin: 17px 0 -17px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-text-1 {
    margin-left: 503px;
    margin-right: 460px;
  }

  .u-section-8 .u-list-1 {
    width: 840px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 295px;
    grid-auto-columns: 33.333333333333336%;
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 1186px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 70px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 413px;
    margin-right: 370px;
  }

  .u-section-8 .u-list-1 {
    width: 660px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 643px;
    grid-auto-columns: 50%;
  }

  .u-section-8 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-8 .u-container-layout-4 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 1402px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 343px;
    margin-right: 300px;
  }

  .u-section-8 .u-text-2 {
    width: 520px;
  }

  .u-section-8 .u-list-1 {
    width: 520px;
  }

  .u-section-8 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-8 .u-icon-1 {
    padding: 24px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-8 .u-text-4 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-8 .u-icon-2 {
    padding: 24px;
  }

  .u-section-8 .u-text-5 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-8 .u-text-6 {
    font-size: 1rem;
    width: auto;
  }

  .u-section-8 .u-icon-3 {
    padding: 24px;
  }

  .u-section-8 .u-text-7 {
    width: auto;
    margin-top: 30px;
  }

  .u-section-8 .u-text-8 {
    font-size: 1rem;
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    min-height: 1430px;
  }

  .u-section-8 .u-group-1 {
    margin-top: 16px;
    min-height: 1427px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-top: 28px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-right: 60px;
    margin-left: 79px;
  }

  .u-section-8 .u-text-2 {
    width: 320px;
    margin-top: 19px;
  }

  .u-section-8 .u-btn-1 {
    margin-top: 45px;
    padding-right: 74px;
    padding-left: 73px;
  }

  .u-section-8 .u-list-1 {
    width: 320px;
  }

  .u-section-8 .u-repeater-1 {
    min-height: 943px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-8 .u-text-3 {
    margin-top: 16px;
  }

  .u-section-8 .u-text-4 {
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-8 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-8 .u-text-5 {
    margin-top: 16px;
  }

  .u-section-8 .u-text-6 {
    margin-top: 34px;
    margin-bottom: 0;
  }

  .u-section-8 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-8 .u-text-7 {
    margin-top: 16px;
  }

  .u-section-8 .u-text-8 {
    margin-top: 34px;
    margin-bottom: 0;
  }
}